lastAccountName: KirokudaYT
timestamps:
  login: 1526654783459
  logout: 1525702943811
  lastteleport: 1526655163139
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -0.5
  y: 79.0
  z: 455.5
  yaw: -23.699997
  pitch: -32.85
logoutlocation:
  world: world
  x: -35.5
  y: 68.0
  z: -4.5
  yaw: 173.69998
  pitch: -12.000005
money: '100000'
